* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.container {
    width: 100%;
    overflow-x: hidden;
}

nav {
    overflow: hidden;
    height: 100px;
    width: 100%;
}

#logo {
    float: left;
    height: 100%;
    object-fit: scale-down;
    width: 50vw;
    position: relative;
    left: 30px;
}

.btn-animted {
    vertical-align: middle;
    text-align: center;
    font-weight: 700;
    background: none;
    border: 2px solid #428bca;
    transition-duration: 0.3s;
}

.btn-accent {
    color: #428bca !important;
    border-color: #428bca;
    padding: 7px 18px;
}

.btn-accent:hover {
    color: #fff !important;
    background: #428bca;
}

.btn-accent.blue {
    color: white !important;
    background-color: #428bca;
    border-radius: 3px;
}

.btn-accent.blue:hover {
    opacity: 0.85;
}

#myNav {
    width: 100%;
    height: 118px;
    overflow: visible;
    display: none;
    z-index: 9999;
    opacity: 1;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-image: linear-gradient(to bottom, #ffffff, rgba(255, 255, 255, 0.79));
    box-shadow: 0 12px 23px 0 rgba(82, 122, 158, 0.23), 0 3px 9px 0 rgba(84, 94, 156, 0.16);

}

.myNavImg {
    cursor: pointer;
    float: right;
    margin-left: 17px;
}

#myNav .wrapper {
    position: absolute;
    width: 95%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.contact-us {
    top: 0;

    height: 165px;
    width: 100%;
    background-image: linear-gradient(172deg, #36bbe1, #205f98);
    box-shadow: 0 2px 13px 0 rgba(49, 88, 185, 0.59);
    position: absolute;
    top: 88px;
    z-index: 9999;
}

.contact-us::before {
    content: "";
    border-right: 12px solid rgba(0, 0, 0, 0);
    border-left: 12px solid rgba(0, 0, 0, 0);
    border-bottom: 21px solid #36bbe1;
    width: 0px;
    position: absolute;
    top: -19px;
    left: 43px;
}

#myNav h2 {
    opacity: 0.54;
    font-family: AlmoniTzarAAA;
    font-size: 54px;
    text-align: right;
    color: #557ca0;
    font-weight: normal;
    display: inline;
}

#myNav .navActions {
    font-family: AlmoniDLAAA;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: -0.4px;
    text-align: right;
    color: #557ca0;
    float: left;
    position: relative;
    line-height: 39px;
    top: 10px;
}

#myNav .navActions:first-of-type {
    /*margin-left: 40px;*/
    margin-right: 32px;
    width: 110px;
    border-radius: 19.5px;
    border: solid 1px #557ca0;
    text-align: center;
}

#myNav .navActions:first-of-type:hover {
    color: #3ed0ef;
    border-color: #3ed0ef;
    border-width: 2px;
    transition: 0.5s;
}

.clickNavActions {
    background-color: #3ed0ef;
    color: white !important;
    border-color: #3ed0ef !important;
    border-width: 2px !important;
}

#formImg {
    float: left;
}

#formImg2 {
    position: absolute;
    right: 10px;
    bottom: 13px;
}

#formImg3 {
    position: absolute;
    right: 10px;
    bottom: 8px;
}

#formImg4 {
    position: absolute;
    left: 10px;
    bottom: 8px;
}

.thanks {
    color: white;
    font-family: AlmoniDLAAA;
    font-size: 30px;
    text-align: center;
}

.thanks p {
    margin-top: 66px;
}

.contact-us form {
    width: 100%;
    padding: 32px 3%;
}

.contact-us form p {
    width: 667px;
    height: 20px;
    font-family: AlmoniDLAAA;
    font-size: 25px;
    line-height: 0.8;
    text-align: right;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
}

.contact-us input:not(:last-child) {
    width: 25%;
    height: 55px;
    background-color: #fff7f7;
    font-family: AlmoniDLAAA;
    font-size: 20px;
    border: 0px;
    font-weight: 900;
    float: right;
    margin-left: 13px;
    padding: 15px;
}

.submitButton {
    width: 153px;
    height: 55px;
    border-radius: 100px;
    border: solid 2px rgba(255, 255, 255, 0.47);
    font-family: AlmoniDLAAA;
    font-size: 30px;
    font-weight: 900;
    line-height: 0.67;
    text-align: center;
    color: #ffffff;
    background: transparent;
    cursor: pointer;
    float: left;
}

.submitButton:hover {
    background: #52789c;
}

#burger {
    width: 34px;
    height: 26px;
    position: relative;
    transition: .5s ease-in-out;
    cursor: pointer;
    float: right;
    display: inline-block;
    outline: none;
    background: rgba(0, 0, 0, 0);
    outline: none;
    border: none;
}

#burger span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #557ca0;;
    border-radius: 10px;
    opacity: 1;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

#burger span:nth-child(1) {
    top: 0px;
    transform-origin: left center;
}

#burger span:nth-child(2) {
    top: 13px;
    width: 50%;
    margin: 0 auto;
    left: 0;
    right: 0;
    transform-origin: left center;
}

#burger span:nth-child(3) {
    top: 26px;
    transform-origin: left center;
}

#burger.open span:nth-child(1) {
    transform: rotate(45deg);
    top: 3px;
    left: 3px;
}

#burger.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#burger.open span:nth-child(3) {
    transform: rotate(-45deg);
    top: 26px;
    left: 4px;
}

/**footer**/
footer {
    height: 266px;
    width: 100vw;
    background-color: #596773;
    /*	margin-top: 60px;*/
    padding: 61px 5% 92px 5%;
    color: white;
}

footer span {
    font-family: Assistant;
    font-size: 16px;
}

footer a {
    color: white !important;
}

footer .item {
    float: right;
}

footer .item:nth-child(1) {
    position: absolute;
}

footer .item:nth-child(1) img {
    width: 136px;
    height: 67px;
    margin-bottom: 30px;
    display: block;

}

footer .item ul {
    list-style-type: none;
}

footer .item ul li.ttl {
    margin-bottom: 18px;
    font-weight: 500;
    font-family: AlmoniTzarAAA;
    font-size: 20px;
    font-weight: bold;
}

footer .item ul li {
    display: block;
    font-family: "Assistant";
}

footer .item:nth-child(2) {
    margin-right: 40vw;
}

footer .item:nth-child(2) li {
    margin-bottom: 17px;
}

footer .item:nth-child(3) {
    margin-right: 8.5vw;
}

footer .item:nth-child(3) li {
    margin-bottom: 19px;
}

footer .item:nth-child(3) img {
    max-width: 13px;
    height: 13px;
    margin-left: 13px;
    vertical-align: baseline;
}

footer .item:nth-child(4) {
    margin-right: 4.5vw;
}

footer .item:nth-child(4) img {
    width: 26px;
    height: 22px;
    margin-left: 24px;
}

footer .item:nth-child(4) img:nth-child(2) {
    width: 32px;
    height: 30px;
}

footer .item:nth-child(4) img:nth-child(3) {
    width: 23px;
    height: 23px;
}

.noShow {
    display: none;
}

/**end footer**/
/*access*/
#clean, #contrast, #statement, #fontUp, #fontDown, #openAccess {
    z-index: 99;
    padding: 12px;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    color: white;
    background-color: #155196;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid white;
    display: inherit;
}

#clean:hover, #statement:hover, #contrast:hover, #fontUp:hover, #fontDown:hover, #openAccess:hover {
    color: #155196;
    background-color: white;
    border-color: white;
}

#fontUp {
    font-size: 19px;
    padding: 9px;
    font-weight: bold;
}

#openAccess {
    padding: 10px;
    font-size: 17px;
    font-weight: bold;
    color: white;
}

#access {
    position: fixed;
    left: 0px;
    bottom: -204px;
    z-index: 10000;
    transition: bottom 1s;
}

#clean {
    font-size: 23px;
    padding: 7px;
}

.accessUp {
    bottom: 30px !important;
}

.backX {
    font-weight: bold !important;
    padding: 3px !important;
    font-size: 31px !important;

}

.contrasts {
    color: white ! important;
    background: black ! important;
}

.bord:hover {
    border: 2px dashed gold;
    box-sizing: border-box;
}

/*end access*/
@font-face {
    font-family: 'Assistant';
    src: url('../assets/fonts/Assistant.ttf');
}

@font-face {
    font-family: 'AlmoniTzarAAA';
    font-weight: 700; /*(bold)*/
    font-style: normal;
    src: url('../assets/fonts/almoni-tzar-aaa-700.eot');
    src: url('../assets/fonts/almoni-tzar-aaa-700.eot#iefix') format('embedded-opentype'),
    url('../assets/fonts/almoni-tzar-aaa-700.woff') format('woff'),
    url('../assets/fonts/almoni-tzar-aaa-700.ttf') format('truetype');
}

@font-face {
    font-family: 'AlmoniDLAAA';
    font-weight: 700; /*(bold)*/
    font-style: normal;
    src: url('../assets/fonts/almoni-dl-aaa-700.eot');
    src: url('../assets/fonts/almoni-dl-aaa-700.eot#iefix') format('embedded-opentype'),
    url('../assets/fonts/almoni-dl-aaa-700.woff') format('woff'),
    url('../assets/fonts/almoni-dl-aaa-700.ttf') format('truetype');
}

@media (max-width: 1450px) {
    #myNav {
        height: 93px;
    }

    #myNav h2 {
        font-size: 47px;
    }
}

@media (max-width: 991px) {
    #formImg3 {
        max-width: 103px;
    }

    #formImg4 {
        max-width: 76px;
    }

    .contact-us {
        top: 77px;
    }

    .submitButton {
        display: block;
        float: left;
        margin: auto;
        width: 133px;
        height: 38px;
        font-size: 25px;
        clear: both;
    }

    .contact-us form p {
        font-size: 21px;
    }

    .contact-us input:not(:last-child) {
        font-size: 12px;
        height: 32px;
        width: 23%;
    }

    #myNav h2 {
        font-size: 33px;
        line-height: 1.7;
    }

    #myNav {
        height: 95px;
    }

    #myNav .navActions {
        letter-spacing: 0px;
        font-size: 20px;
        line-height: 35px;
    }

    #myNav .navActions:first-of-type {
        width: auto;
        padding: 0px 19px;
    }

}

@media (max-width: 650px) {
    #formImg3 {
        max-width: 89px;
        bottom: 15px;
    }

    .thanks p {
        font-size: 21px;
    }

    #formImg4 {
        max-width: 65px;
        bottom: 24px;
    }

    .contact-us input:not(:last-child) {
        font-size: 11px;
    }

    .contact-us input:not(:last-child) {
        margin-bottom: 9px;
    }

    #formImg {
        max-height: 53px;
    }

    #formImg2 {
        max-height: 42px;
    }

    .myNavImg {
        max-width: 38px;
    }

    #myNav {
        height: 60px;
    }

    #aboutUs h1 {
        width: 70%;
        margin-right: auto;
        margin-left: auto;
        display: block;
        text-align: center;
        height: 80px;
    }

    #aboutUs h1 br {
        display: none;
    }

    #aboutUs p {
        opacity: 1;
        text-align: center;
        width: 80%;
        font-size: 20px;
    }

    #myNav h2 {
        font-size: 25px;
        line-height: 1.9;
    }

    footer {
        height: 337px;
    }

    footer .item {
        float: none;
    }

    footer .item:nth-child(1) {
        position: static;
    }

    footer .item:nth-child(1) span {
        display: none;
    }

    footer .item:nth-child(1) img {
        margin: 0 auto;
        width: 179px;
        height: 76px;
    }

    footer .item:nth-child(2) {
        display: none;
    }

    footer .item:nth-child(3) {
        text-align: center;
        margin-right: 0px;
        margin-top: 20px;
    }

    footer .item ul li.ttl {
        font-size: 1.5em;
    }

    footer .item ul {
        width: 45%;
        text-align: right;
    }

    footer .item:nth-child(3) ul {
        float: right;
    }

    footer .item:nth-child(4) ul {
        float: left;
    }

    footer .item:nth-child(3) li {
        margin-bottom: 10px;
    }

    footer .item:nth-child(4) .ttl {
        margin-bottom: 26px;
    }

    .noShow {
        display: block;
        float: right;
        width: 100%;
        text-align: center;
        margin-top: 16px;
    }
}

@media (max-width: 550px) {
    #formImg3 {
        max-width: 79px;
    }

    .thanks p {
        margin-top: 51px;
        font-size: 20px;
    }

    #formImg4 {
        max-width: 50px;
        bottom: 43px;
    }

    .contact-us {
        top: 54px;
    }

    .contact-us::before {
        left: 24px;
    }

    #slider2 div .desc .text h4 {
        font-size: 19px;
    }

    #slider2 div .desc .text p {
        font-size: 12px;
    }

    #slider2 div .desc .text {
        width: 80%;
    }

    #slider2 div .desc img {
        margin: 0;
        width: 78%;
    }

    #cloudsTtl h3 {
        font-size: 15px;
    }

    #myNav {
        height: 48px;
    }

    .myNavImg {
        max-width: 30px;
    }

    #aboutUs h1 {
        font-size: 46px;
    }

    #aboutUs p {
        width: 82%;
        font-size: 18px;
        letter-spacing: 0.7px;
        line-height: 1.3;
    }

    #myNav h2 {
        font-size: 19px;
    }

    #myNav .navActions {
        letter-spacing: 0px;
        font-size: 15px;
        line-height: 23px;
        margin-top: -5px;
    }

    #myNav .navActions:first-of-type {
        padding: 0px 8px;
        margin-right: 12px;
    }

    footer .item:nth-child(4) img {
        margin-left: 13px;
    }

    footer span {
        font-size: 14px;
    }

    .noShow {
        font-size: 16px;
    }
}

@media (max-width: 450px) {
    #formImg {
        max-height: 35px;
    }

    #formImg2 {
        max-height: 30px;
    }

    .submitButton {
        width: 86px;
        height: 29px;
        font-size: 19px;
    }

    .contact-us {
        height: 135px;
    }

    .contact-us input:not(:last-child) {
        font-size: 10px;
        height: 25px;
        width: 25%;
        padding: 5px;
    }

    .contact-us form p {
        font-size: 17px;
    }

    .contact-us form {
        padding: 15px 3%;
    }

    .onSlider {
        margin-top: -250px;
    }
}

@media (max-width: 375px) {
    .thanks p {
        margin-top: 41px;
        font-size: 17px;
    }

    #formImg4 {
        max-width: 43px;
        bottom: 43px;
    }

    #formImg3 {
        max-width: 58px;
    }

    #myNav .navActions {
        margin-top: -3px;
    }

    #myNav h2 {
        font-size: 14px;
        line-height: 2.5;
    }

    #myNav .navActions {
        font-size: 13px;
        line-height: 19px;
    }

    footer .item ul li.ttl {
        font-size: 1.2em;
    }

    footer .item:nth-child(4) img {
        width: 17px;
        height: 22px;
    }

    footer .item:nth-child(4) img:nth-child(2) {
        width: 30px;
        height: 29px;
    }

    footer span {
        font-size: 12.5px;
    }

    footer .item:nth-child(3) img {
        margin-left: 1px;
    }
}

/*position: absolute;
left: 43px;
font-size: 16px;
top: 50%;
padding: 7px 17px;
background: rgba(0, 70, 150, 0.63);
transform: translateY(-50%);
border-radius: 10px;
width: 120px;*/

.hidden{
    display: none;
}